.custom-button {
  border-radius: 6px;
  text-align: center;
  cursor: pointer;
  min-width: 240px;
  border: none;





  &.accent {
    background: $accent-color;
    color: $font-accent-color;


  }

  &.large {
    text-transform: uppercase;

    padding: 13px;
    font-size: 17px;
    //line-height: 22px;
   //font-family: Inter;
    font-style: normal;
    font-weight: bold;
  }


  &:focus {
    outline: none
  }

  &:disabled {

    background: $disabled-color;
    cursor: default;

  }
}
